Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 15:41:13 +0000

Hi Wael amir,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
You didn’t understand what I said!</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
It was your team’s fault to send the wrong order!</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I already went to your store and they didn’t give any solution! </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I don’t want ur product take it back and send me back my money! That’s it</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 14, 2021 3:32:30 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2399569] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi  Banat ,<br>
<br>
Thank you for contacting us.<br>
<br>
Please note that exchange service is not currently available and Centrepoint products are available. Products can be returned within 14 days through one of the following options:<br>
1- You can call the customer support team at (tel:800-MYCP (800-6927)) to book an appointment to pick up the order.<br>
2- You can find the receipt of the product to be received via the Internet via e-mail, click on the “order number” from the e-mail, and the products you want are ready. .<br>
3- You can visit the nearest branch from (Centrepoint) and the product to the branch.<br>
<br>
Please feel free to contact us.<br>
<br>
friends<br>
Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399569